<p>Hyvä asiakas, olemme vastaanottaneet peruutuksen. Lasku, hakemus ja sopimus liittyen paikkaan on peruttu {{ order.rejected_at }} alkaen.</p>

<h3>Kohde</h3>

<p>
    {{ order.lease.berth.pier.harbor.name }}<br/>
    {{ order.lease.berth.pier.harbor.street_address }}<br/>
    <br/>
    Paikka: {{ order.lease.berth.pier.identifier }} {{ order.lease.berth.number }}
</p>

<p>Kysymykset ja lisätiedot: <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a></p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                Helsingin kaupungin veneilypalvelut &rarr;
            </a>
        </td>
    </tr>
</table>
